<mamecheat version="1">

  <cheat desc="Invincibility">
    <script state="on">
      <action>temp0 =master.mb@27E6</action>
    </script>
    <script state="run">
      <action>master.mb@27E6=C9</action>
    </script>
    <script state="off">
      <action>master.mb@27E6=temp0 </action>
    </script>
  </cheat>

  <cheat desc="Rapid Fire">
    <script state="run">
      <action>master.pb@D91D=00</action>
      <action>master.pb@D91F=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
